
# ServerConfigImportVideos

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**http** | [**ServerConfigEmail**](ServerConfigEmail.md) |  |  [optional]
**torrent** | [**ServerConfigEmail**](ServerConfigEmail.md) |  |  [optional]



